/* Homepage CSS */

/* -------------------------------------------------------- */
/* Generic                                                  */
/* -------------------------------------------------------- */

#bg-wrapper {
	position: relative;
	background-repeat: no-repeat;
	background-position: 50% 0;
}

ul, li, p, h2, h3 {
	color: #CCCCCC;
	font-size: 11px;
	line-height: 1.4em;
	margin: 0;
	padding: 0;
	list-style: none;
}

image { border:0;
 }

div#calloutbios a, a:active, a:link, a:visited, a:hover {
	color: #999999;
	text-decoration: none;
	
}

#trif_top_logo image {border:none
}

#trif_top_logo a, a:active, a:link, a:visited, a:hover {
	color: #000000;
	text-decoration: none;
	
}

div#calloutbios a:hover {
	text-decoration: underline;
	color: #ffffff;
}

div#fep ul li a:hover {
	text-decoration: underline;
	color: #ffffff;
}


div#fep ul li a, a:active, a:link, a:visited {
	text-decoration: none;
	color: #cccccc;
}

.red {
	color: #F00;
}



#homepage .content {
	width: 975px;
	text-align: left;
	position: relative;
	background-image: url(graphics/trif-links-bg-rev.jpg);
	background-repeat: repeat-x;
	background-position: center 0;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0;
	float: left;
}

.clearBoth {
    font-size: 0;
    width: 0;
    height: 0;
    line-height: 0;
    clear: both;
}

/* -------------------------------------------------------- */
/* slideshow                                                */
/* -------------------------------------------------------- */
div#slideshow {
	width: 219px;
	height: 145px;
	background: #212121 url(sliderBG.jpg) repeat-x 0 0;
	border: 1px solid #333;
	padding: 8px;
	float: left;
	overflow: hidden;
	position: relative;
	/**** to delete */background-color: #212121;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
}

div#slideshow a {
	text-decoration: none;
}

div#slideshow div.image {
	width: 200px;
	height: 147px;
	border: 1px solid #010101;
	position: relative;
	overflow: hidden;
}

div#slideshow div.image a {
    position: absolute;
    left: 0;
    top: 0;
}

div#slideshow div.copy {
    width: 394px;
    height: 126px;
    border: 1px solid #010101;
    border-top: 0;
    background-color: #333;
    overflow: hidden;
}

div#slideshow div.copy .button {
    padding: 6px 8px 18px 8px;
}

div#slideshow div.copy .button a {
    width: 15px;
    height: 15px;
    display: block;
    float: left;
    cursor: pointer;
   
}

div#slideshow div.copy .button a.left {
    width: 18px;
    background: transparent url(sliderArrowPrev_off.gif) no-repeat 0 50%;
}
div#slideshow div.copy .button a:hover.left {
    background: transparent url(sliderArrowPrev_on.gif) no-repeat 0 50%;
}

div#slideshow div.copy .button a.num {
    background: transparent url(sliderCircle_off.gif) no-repeat 0 50%;
}
div#slideshow div.copy .button a:hover.num {
    background: transparent url(sliderCircle_on.gif) no-repeat 0 50%;
}
div#slideshow div.copy .button a.on {
    background: transparent url(sliderCircle_on.gif) no-repeat 0 50%;
}

div#slideshow div.copy .button a.right {
    background: transparent url(sliderArrowNext_off.gif) no-repeat 100% 50%;
}
div#slideshow div.copy .button a:hover.right {
    background: transparent url(sliderArrowNext_on.gif) no-repeat 100% 50%;
}

div#slideshow div.copy p {
    padding: 5px 10px 15px 8px;
}

div#slideshow div.copy p.text {
	font-size: 12px;
}

div#slideshow div.copy p.watch {
    padding: 5px 10px 10px 8px;
	position: absolute;
	bottom: 8px;
}

div#slideshow div.copy p.watch a {
	width: 128px;
	height: 23px;
    background: transparent url(sliderFEP_off.jpg) no-repeat 0;
	display: block;
}

div#slideshow div.copy p.watch a:hover {
    background: transparent url(sliderFEP_on.jpg) no-repeat 0;
}

div#slideshow div.copy p span {
    color: #FFC;
    font-size: 13px;
    font-weight: bold;
}

/* -------------------------------------------------------- */
/* callouts_left                                            */
/* -------------------------------------------------------- */

.callouts_left{
	display: block;
	width: 160px;
	float: left;
	margin-top: 25px;
	margin-left: 50px;
	_margin-left: 25px;
}

.callouts_left li {
	height: 90px;
	width: 160px;
	float: left;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 19px;
	padding-left: 0px;
}

.callouts_left li.bottom{
	padding-bottom: 0;
}

/* -------------------------------------------------------- */
/* video                                                    */
/* -------------------------------------------------------- */
.video_col{
	float: left;
	width: 497px;
	margin-left: 28px;
	text-align:center;
}

div#video {
	width: 483px;
	height: 309px;
	border: 1px solid #333;
	padding: 8px;
	float: left;
	margin-top: 17px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 35px;
	display: inline;
	z-index: 5;
	background-color: #000;
}

#index1_page div#video {
	margin-left: 0px;
	padding: 6px;
	float: none;
	display: block;
	margin-bottom: 0;
}

div#video_text {
	width: 610px;
	height: 390px;
	border: 1px solid #333;
	padding: 8px;
	float: left;
	margin-top: 17px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 35px;
	display: inline;
	z-index: 5;
	background-color: #000000;
}

div#video_adsales {
	width: 890px;
	height: auto;
	border: 1px solid #333;
	float: left;
	margin-top: 27px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 22px;
	display: inline;
	z-index: auto;
	background-color: #000000;
	overflow: hidden;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 1.3em;
	color: #999999;
	text-align: left;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}

div#video_adsales_text {
	width: 910px;
	height: 1390px;
	border: 1px solid #333;
	padding: 8px;
	float: left;
	margin-top: 17px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 35px;
	display: inline;
	z-index: 5;
	background-color: #000000;
}

#surrounded_by{
	text-align: center;
	padding-bottom: 30px;
	clear: both;
}

/* -------------------------------------------------------- */
/* callouts                                                 */
/* -------------------------------------------------------- */
div#callouts {
	width: 250px;
	float: left;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: 40px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: left;
}

#index1_page div#callouts{
	width: 160px;
	margin-left: 28px;
}

div#calloutbios {
	width: auto;
	float: right;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 2px;
	margin-left: 0px;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: left;
}
div#calloutcinsay {
	width: 250px;
	float: left;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 2px;
	margin-left: 25px;
	padding-top: 15px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: left;
}


div#calloutcontact {
	width: 250px;
	float: left;
	text-align: left;
	margin: auto;
	padding-top: 14px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 25px;
	height: auto;
}

div#calloutcontact a:hover {
	text-decoration: underline;
	color: #ffffff;
	}

div#calloutterms {
	width: 920px;
	float: left;
	display: inline;
	text-align: left;
	margin: 10px;
	padding: 15px;
}

div#callouts ul#promos li {
	height: 90px;
	width: 160px;
	float: left;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 19px;
	padding-left: 0px;
}

div#callouts ul#promos li.bottom{
	padding-bottom: 0;
}

div#callouts ul#promos li div img {
	width: 188px;
	height: 113px;
}

div#callouts ul#biosmall li div img {
	width: 133px;
	height: 178px;
	border: 3px solid #FFF;
}

div#callouts ul#bioterms li div img {
	width: 800px;
	height: 1000px;
	border: 3px solid #FFF;
}

/* -------------------------------------------------------- */
/* fep                                                      */
/* -------------------------------------------------------- */
div#fep {
	width: 975px;
	float: left;
	position: relative;
	margin-top: 20px;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0;
	background-position: center top;
	background-repeat: no-repeat;
	overflow: hidden;
}

#index1_page div#fep {
	margin-top: 0;
}

div#fep .across .opt,
div#fep .widget #widget {
    display: block;
}

div#fep .widget .opt,
div#fep .across #widget {
    display: none;
}

div#fep .widget {
	width: 975px;
	float: left;
	background-position: center bottom;
	background-repeat: repeat-x;
	background-image: url(graphics/trif_links_bg.jpg);
	overflow: hidden;
}
#index1_page div#fep .widget{
	padding-bottom: 56px;
	/*padding-left: 35px;*/
	padding-left: 211px;
}

div#fep h2 {
	width: 235px;
	height: 28px;
	clear: both;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 18px;
}

div#fep ul li {
	width: 162px;
	float: left;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 16px;
}

#index1_page div#fep ul li{
	padding-top: 19px;
	height: 90px;
}

div#fep ul li img {
	width: 160px;
	height: 90px;
}

div#fep div.poll {
    width: 320px;
    height: 285px;
	background: url(pollBG.jpg);
    margin: 41px 0 0 0;
	padding: 15px 0 5px 45px;
    float: left;
}

div#fep div.skinnablePoll {
    width: 320px;
    height: 285px;
	background: url(pollBG.jpg) no-repeat;
    margin: 41px 0 0 0;
	padding: 0 0 22px 35px;
    float: left;
}

div#fep div.poll h3.title {
	color: #000;
}

#index1_page div#fep .top_row li{
	padding-top: 13px;
}

/* -------------------------------------------------------- */
/* links                                                    */
/* -------------------------------------------------------- */
div#links {
    width: 975px;
	background: url(linksBG.jpg) repeat-x center bottom;
    padding: 0 0 22px 0;
    float: left;
}

ul#ulLinks li.t1 {
    width: 280px;
    padding: 30px 0 15px 35px;
    float: left;
}

ul#ulLinks li.t1 h2 {
    padding: 0 0 15px 0;
}

ul#ulLinks li.t1 ul li {
	padding: 0;
}

ul#ulLinks li.t1 ul li h3 {
    margin: 0;
}

ul#ulLinks li.t1 ul li h3 a {
	color: #FFC;
}
#global-header-wrapper #global-header-content li {
	text-align: right;
	padding-top: 0px;
	padding-right: 15px;
}
#bg-wrapper #page-wrapper #page-content #homepage .content #adsales_outer_window {
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-large;
	line-height: 1.3em;
	color: #999999;
	padding-top: 20px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	text-align: center;
}
#bg-wrapper #page-wrapper #page-content #homepage .content #adsales_outer_window_links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	line-height: 1.3em;
	text-align: center;
	overflow: hidden;
	color: #D9DAE7;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 3px;
	margin-left: 10px;
}

#bg-wrapper #page-wrapper #page-content #homepage .content #adsales_outer_window_links a:hover {
	text-decoration: underline;
	color: #ffffff;
}

#bg-wrapper #page-wrapper #page-content #homepage .content #video_adsales img {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	float: left;
	padding: 0px;
	margin-top: 6px;
	margin-right: 14px;
	margin-bottom: 10px;
	margin-left: 2px;
}

#bg-wrapper #page-wrapper #page-content #homepage .content .program_container{
	clear:both;
}

#bg-wrapper #page-wrapper #page-content #homepage .content #video_adsales img_r {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	float: right;
	padding: 0px;
	margin-top: 10px;
	margin-right: 2px;
	margin-bottom: 10px;
	margin-left: 14px;
	}
	
#bg-wrapper #page-wrapper #page-content #homepage .content #video_adsales #new-programs {
	background-color: #181818;
	height: auto;
	width: 837px;
	border: 1px solid #252525;
	padding-right: 23px;
	padding-left: 23px;
	padding-top: 13px;
	padding-bottom: 13px;
	overflow: hidden;
}

#bg-wrapper #page-wrapper #page-content #homepage .content #video_adsales #new-programs a:hover {
	color: #999999;
	text-decoration: underline;
}

#bg-wrapper #page-wrapper #page-content #homepage .content #video_adsales #new-programs a, a:active, a:link, a:visited,  {
	color: #999999;
	text-decoration: none;
	}

/* -------------------------------------------------------- */
/* slider                                                    */
/* -------------------------------------------------------- */

.js .EXP_slideshow_container{
	background-image:url(graphics/preloader.gif);
	background-position:center center;
	background-repeat: no-repeat;
	width: 483px;
	height: 309px;
}

.EXP_slideshow_container{
	text-align: left;
}

.EXP_slideshow_container ul, .EXP_slideshow_container li{
	margin: 0;
	padding: 0;
}

.EXP_slideshow_container img{
	border: 0;
}

.EXP_slideshow_container ul{
	position: relative;
}

.js .EXP_slideshow_container li, .js .EXP_slideshow_container li.show, .js .EXP_slideshow_container li.changing{
	display: none;
}

.EXP_slideshow_container li{
	position: absolute;
	left: 0;
	top:0;
	display: none;
	z-index: -2;
}

.EXP_slideshow_container li.show{
	z-index: 0;
}

.EXP_slideshow_container li.changing{
	z-index: -1;
}

.EXP_slideshow_container li.show, .EXP_slideshow_container li.changing{
	display: block;
}